@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,400;0,600;0,700;0,900;1,400;1,900&display=swap');

.main {
  padding-top: 70px;;
}
h1, h2, h3, h4, h5, h6 {
	opacity: 1;
}

.lp-button {
    background: #59775C;
    display: flex;
    border-radius: 8px;
    gap: 8px;
    margin: 12px 0;
    width: fit-content;
    margin-left: auto;
	padding: 12px 16px;
}

.lp-button .lp-button-details p {
    font-family: Lato;
    font-weight: 400;
    font-size: 12px;
    line-height: 12px;
    letter-spacing: 0;
    text-align: left;
    color: #FFFFFF;
}

.lp-button .lp-button-details u {
    font-family: Lato;
    font-weight: 600;
    font-size: 16px;
    line-height: 16px;
    letter-spacing: 0;
    vertical-align: middle;
    color: #FFFFFF;
    text-align: left;
    display: block;
	text-decoration: none;
}
.lp-button-icon {
	display: flex;
    width: 35px;
    height: 34px;
    border-radius: 200px;
	animation: single 2s infinite;
}

@keyframes single {
    0% { box-shadow: 0 0 0 0 #fff;}
    100% { box-shadow: 0 0 0 6px rgba(0, 0 ,0 ,0); }
}

@media screen and (max-width: 990px) {
	.lp-button {
		margin-top: 0;
		margin-bottom: 0;
		align-items: center;
	}
	.lp-button .lp-button-details p {
		font-size: 14px;
		line-height: 14px;
	}
	.lp-button .lp-button-details u {
		font-size: 14px;
        line-height: 14px;
        width: fit-content;
        text-decoration: underline;
	}
	.lp-button-icon {
		 width: 28px;
		height: 28px;
		display: flex;
	} 
	
	.lp-button-icon svg {
		width: 100%;
		height: 100%;
	}
}

@media screen and (max-width: 767px) {
	.page-template-GutenbergBlocksTemplate-php .primary-nav .SiteLogo, 
	.page-template-GutenbergBlocksTemplate-php .primary-nav .header_contact_area {
		        width: 100% !important;
	}
	.page-template-GutenbergBlocksTemplate-php header > .container-lg {
		padding: 0;
	}

	.page-template-GutenbergBlocksTemplate-php header > .container-lg .primary-nav {
		display: flex;
		flex-direction: column-reverse;
		width: 100%;
		align-items: center;
		padding: 0;
	}

	.page-template-GutenbergBlocksTemplate-php header > .container-lg .primary-nav .SiteLogo {
			width: 100%;
	}
	
	.page-template-GutenbergBlocksTemplate-php header > .container-lg .primary-nav .SiteLogo .logo-img {
		display: flex;
		padding: 14px 20px;
		width: 100%;
		max-width: 100%;
		text-align: center;
		justify-content: center;
	}
	
	.header_contact_area {
		width: 100%;
	}
	
	.lp-button {
		margin-top: 0;
        margin-bottom: 0;
        align-items: center;
        margin-left: 0;
        border-radius: 0;
        width: 100%;
        padding: 8px 10px;
		justify-content: center;
	}
	
	.lp-button-details {
    	display: flex;
		width: fit-content;
		gap: 4px;
	}
	
	.lp-button .lp-button-details p {
        font-size: 14px;
        line-height: 14px;
        display: flex;
        width: fit-content;
    }
	.lp-button-icon {
        width: 14px;
        height: 14px;
    }
}